<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Silk</Series>
  <Number>1</Number>
  <Web>https://www.amazon.com/dp/B0BWSQ7N7S</Web>
  <Summary>SILK SWINGS BACK INTO THE SPIDER-VERSE! There's something rotten in Los Angeles, and ace detective Cindy Moon is on the case! Wait…that can't be right. In this mind-bending new series, Cindy will face old foes and never-before-seen dangers that will take her to the breaking point! Brought to you by all-star writer Emily Kim (SILK, TIGER DIVISION) and Marvel veteran Ig Guara (GHOST-SPIDER, SPIDER-GWEN)!</Summary>
  <Notes>Scraped metadata from Amazon [ASINB0BWSQ7N7S], [RELDATE:2023-05-10]</Notes>
  <Publisher>Marvel</Publisher>
  <Genre>Superhero, Leading Ladies</Genre>
  <PageCount>22</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
